<?xml version="1.0" encoding="utf-8"?>
<component size="192,187" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n0_pjnn" name="n0" src="n44r39" fileName="icon/yxdt_master.png" pkg="gytj501c" xy="21,5"/>
    <text id="n2_pjnn" name="n2" xy="34,136" size="146,59" font="ui://o9974uc5wgo422" fontSize="44" color="#ffffff" align="center" vAlign="middle" leading="-9" autoSize="shrink" strokeColor="#000000" strokeSize="4" shadowColor="#000000" shadowOffset="1,7" text=""/>
    <image id="n3_pjnn" name="red" src="sebx6" fileName="img/com_redpoint.png" pkg="o9974uc5" xy="157,4" visible="false"/>
    <text id="n4_lml0" name="n4" xy="-46,136" pivot="0.502,-0.434" size="293,66" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="Master Pass"/>
  </displayList>
  <Button/>
</component>